
/*Font-Family*/
#block-block-8{
    font-size: 72%;
}
#block-block-14{
   z-index: 999;
   
   width: 100%;
}
#block-block-14 img{
   height: auto;
   width: 100%;
}
#superfish-1-select{
    background: none repeat scroll 0 0 #0070C0;
    border: medium none;
    color: #FFFFFF;
    z-index: 9999;
    width: 100%;
}
img{
  width: 100%;
  height: auto;
}
#page{
  width: auto;
}
.footer-left,
.footer-right,
#content,
#sidebar-first,
#sidebar-second{
  width: 100%;
  padding-left: 10px;
  padding-right: 10px; 
}
button, select{
  width: 96%;
  margin-left: 10px;
}
.scrollup{
    width:40px;
    height:40px;
    opacity:0.3;
    position:fixed;
    bottom:50px;
    right:100px;
    display:none;
    text-indent:-9999px;
    background: url('../images/icon_top.png') no-repeat;
}

.sf-menu{
  height: 52px!important;
}
#block-superfish-1 .sf-menu a{
  font-size: 16px!important;
}
#block-superfish-1 .sf-menu a li a{
  font-size: 14px!important;
}
.node h3{ margin-top: 20px;}.node .tsub{margin-top: 10px; font-weight: bold;   margin-bottom: 10px;}
.tabServices li a{
  color: #242B2D;
}
.tabclient li a{
  color: #4a4a4a;
}

.node .blue{
  color: #0080FF;
}
 #superfish-1{
   margin: 0 0 0 -1px;
}